USE [ADMINDB]
GO

/****** Object:  Table [dbo].[FragmentationHistory]    Script Date: 11/06/2013 10:17:09 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[FragmentationHistory](
	[RID] [int] IDENTITY(1,1) NOT NULL,
	[DatabaseName] [varchar](128) NULL,
	[SchemaName] [sysname] NULL,
	[TableName] [sysname] NULL,
	[IndexName] [sysname] NULL,
	[Index_type_desc] [nvarchar](60) NULL,
	[avg_fragmentation_in_percent] [float] NULL,
	[avg_fragment_size_in_pages] [float] NULL,
	[avg_page_space_used_in_percent] [float] NULL,
	[record_count] [bigint] NULL,
	[ghost_record_count] [bigint] NULL,
	[fragment_count] [bigint] NULL,
	[createddatetimestamp] [datetime] NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[FragmentationHistory] ADD  DEFAULT (getdate()) FOR [createddatetimestamp]
GO


