USE [master]
GO

/****** Object:  Database [ADMINDB]    Script Date: 11/06/2013 10:13:32 ******/
CREATE DATABASE [ADMINDB] ON  PRIMARY 
( NAME = N'ADMINDB', FILENAME = N'C:\SQL2014\Data\SS14C\ADMINDB.mdf' , SIZE = 90112KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'ADMINDB_log', FILENAME = N'C:\SQL2014\TLog\SS14C\ADMINDB_Log.ldf' , SIZE = 1792KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [ADMINDB] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [ADMINDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [ADMINDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [ADMINDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [ADMINDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [ADMINDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [ADMINDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [ADMINDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [ADMINDB] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [ADMINDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [ADMINDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [ADMINDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [ADMINDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [ADMINDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [ADMINDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [ADMINDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [ADMINDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [ADMINDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [ADMINDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [ADMINDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [ADMINDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [ADMINDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [ADMINDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [ADMINDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [ADMINDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [ADMINDB] SET  READ_WRITE 
GO

ALTER DATABASE [ADMINDB] SET RECOVERY FULL 
GO

ALTER DATABASE [ADMINDB] SET  MULTI_USER 
GO

ALTER DATABASE [ADMINDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [ADMINDB] SET DB_CHAINING OFF 
GO


