USE [ADMINDB]
GO

/****** Object:  Table [dbo].[BackupConfig]    Script Date: 11/06/2013 10:15:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[BackupConfig](
	[RID] [int] IDENTITY(1,1) NOT NULL,
	[BackupPath] [nvarchar](255) NOT NULL,
	[BackupDrive] [varchar](30) NULL,
	[Description] [varchar](128) NULL,
	[BackupRetentionDays] [int] NULL,
 CONSTRAINT [PK_BackupConfig] PRIMARY KEY CLUSTERED 
(
	[RID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[BackupConfig] ADD  CONSTRAINT [DF_BackupConfig_BackupPath]  DEFAULT (N'X:\MSSQLSERVER2008\Backup') FOR [BackupPath]
GO

ALTER TABLE [dbo].[BackupConfig] ADD  CONSTRAINT [DF_BackupConfig_BackupDrive]  DEFAULT ('column not used') FOR [BackupDrive]
GO


