@echo off
set /a counter=0
REM Get start time:
set STARTTIME=%TIME%
echo Following scripts are being executed.
sqlcmd -S  Jason-PC\SS14A -d master -i CreateOperator.sql 
set /a counter=%counter%+1
echo %counter%. CreateOperator.sql

sqlcmd -S  Jason-PC\SS14A -d master -i CreateDatabaseMail.sql 
set /a counter=%counter%+1
echo %counter%. CreateDatabaseMail.sql

sqlcmd -S  Jason-PC\SS14A -d master -i Alert_Prod.sql 
set /a counter=%counter%+1
echo %counter%. Alert_Prod.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardCheckDatabases.sql 
set /a counter=%counter%+1
echo %counter%. StandardCheckDatabases.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardBackupCleanup.sql 
set /a counter=%counter%+1
echo %counter%. StandardBackupCleanup.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardDeleteBackupHistoryAgentHistory.sql 
set /a counter=%counter%+1
echo %counter%. StandardDeleteBackupHistoryAgentHistory.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardFullBackup.sql 
set /a counter=%counter%+1
echo %counter%. StandardFullBackup.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardSystemDBFullBackup.sql 
set /a counter=%counter%+1
echo %counter%. StandardSystemDBFullBackup.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardUpdateStatisticsIndexDefrag.sql 
set /a counter=%counter%+1
echo %counter%. StandardUpdateStatisticsIndexDefrag.sql

sqlcmd -S  Jason-PC\SS14A -d master -i StandardUserDBTLogBackup.sql 
set /a counter=%counter%+1
echo %counter%. StandardUserDBTLogBackup.sql

sqlcmd -S  Jason-PC\SS14A -d master -i sp_configure.sql 
set /a counter=%counter%+1
echo %counter%. sp_configure.sql

REM Get end time:
set ENDTIME=%TIME%
rem Change formatting for the start and end times
    for /F "tokens=1-4 delims=:.," %%a in ("%STARTTIME%") do (
       set /A "start=(((%%a*60)+1%%b %% 100)*60+1%%c %% 100)*100+1%%d %% 100"
    )

    for /F "tokens=1-4 delims=:.," %%a in ("%ENDTIME%") do (
       set /A "end=(((%%a*60)+1%%b %% 100)*60+1%%c %% 100)*100+1%%d %% 100"
    )

    rem Calculate the elapsed time by subtracting values
    set /A elapsed=end-start

    rem Format the results for output
    set /A hh=elapsed/(60*60*100), rest=elapsed%%(60*60*100), mm=rest/(60*100), rest%%=60*100, ss=rest/100, cc=rest%%100
    if %hh% lss 10 set hh=0%hh%
    if %mm% lss 10 set mm=0%mm%
    if %ss% lss 10 set ss=0%ss%
    if %cc% lss 10 set cc=0%cc%

    set DURATION=%hh%:%mm%:%ss%,%cc%
echo.
echo.
echo Start    : %STARTTIME%
echo Finish   : %ENDTIME%
echo.
echo.
echo ---------------------------------------------
echo %counter% scripts executed in: %DURATION% 
echo ---------------------------------------------
