USE [msdb]
GO

/****** Object:  Job [StandardBackupCleanup]    Script Date: 2/20/2014 2:58:38 PM ******/
BEGIN TRANSACTION
DECLARE @ReturnCode INT
SELECT @ReturnCode = 0
/****** Object:  JobCategory [[Uncategorized (Local)]]]    Script Date: 2/20/2014 2:58:38 PM ******/
IF NOT EXISTS (SELECT name FROM msdb.dbo.syscategories WHERE name=N'[Uncategorized (Local)]' AND category_class=1)
BEGIN
EXEC @ReturnCode = msdb.dbo.sp_add_category @class=N'JOB', @type=N'LOCAL', @name=N'[Uncategorized (Local)]'
IF (@@ERROR <> 0 OR @ReturnCode <> 0) GOTO QuitWithRollback

END

DECLARE @jobId BINARY(16)
EXEC @ReturnCode =  msdb.dbo.sp_add_job @job_name=N'StandardBackupCleanup', 
		@enabled=1, 
		@notify_level_eventlog=0, 
		@notify_level_email=2, 
		@notify_level_netsend=0, 
		@notify_level_page=0, 
		@delete_level=0, 
		@description=N'No description available.', 
		@category_name=N'[Uncategorized (Local)]', 
		@owner_login_name=N'sa', 
		@notify_email_operator_name=N'DBAs', @job_id = @jobId OUTPUT
IF (@@ERROR <> 0 OR @ReturnCode <> 0) GOTO QuitWithRollback
/****** Object:  Step [StandardBackupCleanup]    Script Date: 2/20/2014 2:58:38 PM ******/
EXEC @ReturnCode = msdb.dbo.sp_add_jobstep @job_id=@jobId, @step_name=N'StandardBackupCleanup', 
		@step_id=1, 
		@cmdexec_success_code=0, 
		@on_success_action=1, 
		@on_success_step_id=0, 
		@on_fail_action=2, 
		@on_fail_step_id=0, 
		@retry_attempts=0, 
		@retry_interval=0, 
		@os_run_priority=0, @subsystem=N'TSQL', 
		@command=N'DECLARE @RetentionDays int
DECLARE @DirLocationPre nvarchar(256)

SELECT @DirLocationPre = BackupPath FROM [ADMINDB].[dbo].[BackupConfig]
SELECT @RetentionDays = BackupRetentionDays FROM [ADMINDB].[dbo].[BackupConfig]
DECLARE @DateString CHAR(23)
SET @DateString = CONVERT(CHAR(23), DATEADD(d, -@RetentionDays, GETDATE()), 126)
EXECUTE master.dbo.xp_delete_file 0, @DirLocationPre, N''bak'', @DateString, 1
--
--DECLARE @DateString CHAR(23)
--SET @DateString = CONVERT(CHAR(23), DATEADD(d, -14, GETDATE()), 126)
EXECUTE master.dbo.xp_delete_file 0, @DirLocationPre, N''dff'', @DateString, 1
--
--DECLARE @DateString CHAR(23)
--SET @DateString = CONVERT(CHAR(23), DATEADD(d, -14, GETDATE()), 126)
EXECUTE master.dbo.xp_delete_file 0, @DirLocationPre, N''trn'', @DateString, 1', 
		@database_name=N'master', 
		@flags=0
IF (@@ERROR <> 0 OR @ReturnCode <> 0) GOTO QuitWithRollback
EXEC @ReturnCode = msdb.dbo.sp_update_job @job_id = @jobId, @start_step_id = 1
IF (@@ERROR <> 0 OR @ReturnCode <> 0) GOTO QuitWithRollback
EXEC @ReturnCode = msdb.dbo.sp_add_jobserver @job_id = @jobId, @server_name = N'(local)'
IF (@@ERROR <> 0 OR @ReturnCode <> 0) GOTO QuitWithRollback
COMMIT TRANSACTION
GOTO EndSave
QuitWithRollback:
    IF (@@TRANCOUNT > 0) ROLLBACK TRANSACTION
EndSave:

GO


