--#################################################################################################
-- Turn on database mail option
--#################################################################################################

use master
go
sp_configure 'show advanced options',1
go
reconfigure with override
go
sp_configure 'Database Mail XPs',1
--go
--sp_configure 'SQL Mail XPs',0
go
reconfigure
go

--#################################################################################################
-- BEGIN Mail Settings DBA Profile
--#################################################################################################
IF NOT EXISTS(SELECT * FROM msdb.dbo.sysmail_profile WHERE  name = 'DBA Profile') 
  BEGIN
    --CREATE Profile [DBA Profile]
    EXECUTE msdb.dbo.sysmail_add_profile_sp
      @profile_name = 'DBA Profile',
      @description  = 'Profile created for SQL Server DBA Alerts';
  END --IF EXISTS profile
  
  IF NOT EXISTS(SELECT * FROM msdb.dbo.sysmail_account WHERE  name = 'DBA')
  BEGIN
    --CREATE Account [DBA]
    EXECUTE msdb.dbo.sysmail_add_account_sp
    @account_name            = 'DBA',
    @email_address           = 'sqlsat308@earthlink.net',
    @display_name            = 'DBATeam',
    @replyto_address         = 'sqlsat308@earthlink.net',
    @description             = 'Database Administrator Mail Account',
    @mailserver_name         = 'smtp.earthlink.net',
    @mailserver_type         = 'SMTP',
    @port                    = '25',
    @username                =  NULL ,
    @password                =  NULL , 
    @use_default_credentials =  0 ,
    @enable_ssl              =  0 ;
  END --IF EXISTS  account
  
IF NOT EXISTS(SELECT *
              FROM msdb.dbo.sysmail_profileaccount pa
                INNER JOIN msdb.dbo.sysmail_profile p ON pa.profile_id = p.profile_id
                INNER JOIN msdb.dbo.sysmail_account a ON pa.account_id = a.account_id  
              WHERE p.name = 'DBA Profile'
                AND a.name = 'DBA') 
  BEGIN
    -- Associate Account [DBA] to Profile [DBA Profile]
    EXECUTE msdb.dbo.sysmail_add_profileaccount_sp
      @profile_name = 'DBA Profile',
      @account_name = 'DBA',
      @sequence_number = 1 ;
  END --IF EXISTS associate accounts to profiles
--#################################################################################################
-- Drop Settings For DBA Profile
--#################################################################################################
/*
IF EXISTS(SELECT *
            FROM msdb.dbo.sysmail_profileaccount pa
              INNER JOIN msdb.dbo.sysmail_profile p ON pa.profile_id = p.profile_id
              INNER JOIN msdb.dbo.sysmail_account a ON pa.account_id = a.account_id  
            WHERE p.name = 'DBA Profile'
              AND a.name = 'DBA')
  BEGIN
    EXECUTE msdb.dbo.sysmail_delete_profileaccount_sp @profile_name = 'DBA Profile',@account_name = 'DBA'
  END 
IF EXISTS(SELECT * FROM msdb.dbo.sysmail_account WHERE  name = 'DBA')
  BEGIN
    EXECUTE msdb.dbo.sysmail_delete_account_sp @account_name = 'DBA'
  END
IF EXISTS(SELECT * FROM msdb.dbo.sysmail_profile WHERE  name = 'DBA Profile') 
  BEGIN
    EXECUTE msdb.dbo.sysmail_delete_profile_sp @profile_name = 'DBA Profile'
  END
*/
  